std::allocator::rebind(3)

NAME
std::allocator::rebind -

SYNOPSIS

Detailed Description

  template<typename _Tp>template<typename _Tp1> struct std::allocator< _Tp >::rebind< _Tp1 >

Definition at line 94 of file allocator.h.

  Public Types
typedef allocator< _Tp1 > other

Author

Generated automatically by Doxygen for libstdc++ from the source code.